Subject: Re: [lojban] The kind of publicity we have now

From: John Cowan <[email-masked]>
Date: Wed, 2 Oct 2002 06:53:32 -0400 (EDT)

Lionel Vidal scripsit:

> I like the sig though, which seems appropriate:
> "Never attribute to malice that which can be adequately explained
> by stupidity." Hanlon's Razor (Who is/was this Hanlon?)

Almost certainly a modification of Robert Heinlein, the sf author,
through oral tradition.

-- 
John Cowan [email-masked] www.reutershealth.com www.ccil.org/~cowan
"The exception proves the rule." Dimbulbs think: "Your counterexample proves
my theory." Classicists think "'Probat' means 'tests': the exception puts the
rule to the proof." But legal historians know it means "Evidence for an
exception is evidence of the existence of a rule in cases not excepted from."